/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "NIF-3v-ifs"; */
"NIF-3v-ifs.title" = "フィードバックを送信";

/* Class = "NSButtonCell"; title = "Resubscribe"; ObjectID = "ZJb-0v-ZJJ"; */
"ZJb-0v-ZJJ.title" = "再購読";

/* Class = "NSTextFieldCell"; title = "The Duplicate Finder"; ObjectID = "s6A-DI-poM"; */
"s6A-DI-poM.title" = "重複ファイル検索ソフト";

/* Class = "NSButtonCell"; title = "Unlock Full Version"; ObjectID = "sBL-ZR-dkZ"; */
"sBL-ZR-dkZ.title" = "フルバージョンをロック解除";
